Get account details by IBAN
curl --request GET \
--url https://api.vop-sandbox.finventi.com/v1/accounts/iban/{iban}import requests
url = "https://api.vop-sandbox.finventi.com/v1/accounts/iban/{iban}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.vop-sandbox.finventi.com/v1/accounts/iban/{iban}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_holder_names": [
"Alice Johnson"
],
"aliases": [
"HGRP"
],
"iban": "LT121000011101001000",
"client_id": "client-12345",
"organisation_identification": {
"bic": "DEUTDEFFXXX",
"lei": "5493001KJTIIGC8Y1R12",
"other": {
"identification": "123-ABC-XYZ",
"issuer": "ChamberOfCommerce",
"scheme_name_code": "TXID",
"scheme_name_proprietary": "LocalRegistry"
}
}
}{
"detail": "<string>",
"instance": "<string>",
"parameters": {},
"status": {
"reasonPhrase": "<string>",
"statusCode": 123
},
"title": "<string>",
"type": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"parameters": {},
"status": {
"reasonPhrase": "<string>",
"statusCode": 123
},
"title": "<string>",
"type": "<string>"
}Account Management
Get account details by IBAN
Returns the account registered for the specified IBAN.
GET
/
v1
/
accounts
/
iban
/
{iban}
Get account details by IBAN
Path Parameters
IBAN of the account to retrieve
Response
Account details
Names of the account holders
Names of the account holders
Example:
["Alice Johnson"]
Alternative names or identifiers to improve matching (e.g., acronyms, short forms like "IBM" for "International Business Machines")
Alternative names or identifiers to improve matching (e.g., acronyms, short forms like "IBM" for "International Business Machines")
Example:
["HGRP"]
IBAN of the account
Example:
"LT121000011101001000"
Client identifier
Example:
"client-12345"
Identification details for the organisation.
Show child attributes
Show child attributes
Last modified on August 7, 2026